[Planet]

Name=Zetatron
Description=You have reached the final competition of JAM XM|intergalactic tournament. Best of the best are|gathered here to check their skills and race to death.
ClosedDescription=Zetatron is a planet made as a giant entertainment|megacomplex. You have to complete Kaab to|race here.
Visual=/vis/space/planet05
Shot1=/vis/space/planets/05/shot01
Shot2=/vis/space/planets/05/shot02
SmallVisual=/vis/space/planets/05/small
Opponents=554
RoadType=1
TrackType=1
Awards=5

RequiresPrize=gold,gold,gold

RequiresPlanet=Kaab

Unlocks=SpikeMine5,SpikeMine6,SpikeMine7,RoadKings,DireClaws,Subzero5,HeavyRocket3,HeavyRocket4,HeavyRocket5,DireJaws,PowerPlate,DireTrackeaters,ThornBarrier,RoaringThunder,Kaab,Speedlight

[Item]

Name=Zetatron

[Season1]

EntryFee=10000
GoldPrize=40000
SilverPrize=30000
BronzePrize=20000

TotalRaces=6
Race1=/maps/Zetatron/1-1
Race2=/maps/Zetatron/1-2
Race3=/maps/Zetatron/1-3
Race4=/maps/Zetatron/1-4
Race5=/maps/Zetatron/1-5
Race6=/maps/Zetatron/1-6

[Season2]

EntryFee=10000
GoldPrize=50000
SilverPrize=35000
BronzePrize=20000

TotalRaces=7
Race1=/maps/Zetatron/2-1
Race2=/maps/Zetatron/2-2
Race3=/maps/Zetatron/2-3
Race4=/maps/Zetatron/2-4
Race5=/maps/Zetatron/2-5
Race6=/maps/Zetatron/2-6
Race7=/maps/Zetatron/2-7

[Season3]

EntryFee=10000
GoldPrize=60000
SilverPrize=40000
BronzePrize=20000

TotalRaces=8
Race1=/maps/Zetatron/3-1
Race2=/maps/Zetatron/3-2
Race3=/maps/Zetatron/3-3
Race4=/maps/Zetatron/3-4
Race5=/maps/Zetatron/3-5
Race6=/maps/Zetatron/3-6
Race7=/maps/Zetatron/3-7
Race8=/maps/Zetatron/3-8

